From efad006076b1f75b642e34c25266527f072c08bf Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 17:50:26 +0200
Subject: [PATCH 178/308] nsd: rebuild for libressl-2.9.2.

---
 srcpkgs/nsd/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/nsd/template b/srcpkgs/nsd/template
index 641b2454da2..5012d6e4384 100644
--- a/srcpkgs/nsd/template
+++ b/srcpkgs/nsd/template
@@ -1,7 +1,7 @@
 # Template file for 'nsd'
 pkgname=nsd
 version=4.1.27
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="--enable-ratelimit --enable-ratelimit-default-is-off
  --with-libevent=${XBPS_CROSS_BASE}/usr --with-ssl=${XBPS_CROSS_BASE}/usr"

